Bug 207610 - Enhancement: Flash taskbar on private messages
Enhancement: Flash taskbar on private messages
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-21 17:18 EDT by Matthew Barnes
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-08 12:48:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Barnes 2006-09-21 17:18:43 EDT
XChat could really use a "Flash taskbar on private messages" option, or else I'm
afraid jrb is going to fire me for ignoring his messages.

This feature request should probably be forwarded upstream, but I wanted to make
sure caillon sees it.
Comment 1 Peter Zelezny 2007-03-01 20:50:03 EST
It's there in 2.8.0 (fc7?). Probably can close this bug.
Comment 2 Matěj Cepl 2007-03-08 12:48:59 EST
There is no 2.8.0 in FC7, but it will be. Closing as UPSTREAM.

Note You need to log in before you can comment on or make changes to this bug.